Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SpanNearQuery.h File Reference
`#include "SpanQuery.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SpanNearQuery
| Matches spans which are near one another. One can specify slop, the maximum number of intervening unmatched positions, as well as whether matches are required to be in-order. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net